Login | Register
My pages Projects Community openCollabNet

Discussions > announce > [Subclipse-Announce] SVNKit support for Subclipse 1.8.x

subclipse
Discussion topic

Back to topic list

[Subclipse-Announce] SVNKit support for Subclipse 1.8.x

Author markphip
Full name Mark Phippard
Date 2012-02-22 11:14:44 PST
Message SVNKit has released a beta version of their library with support for
the Subversion 1.7.x API. So I have added the SVNKit plugin to our
Subclipse 1.8.x update site. It is considered beta, but I know a
number of you have been waiting for this plugin so that you could use
Subclipse 1.8.x.

It is on the normal Subclipse update site, but I am not going to
update the zipped update site. When I do the next Subclipse release I
will include it in the zipped update site too.

--
Thanks

Mark Phippard
http://markphip.blogspot.com/

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-Announce] SVNKit support for Subclipse 1.8.x markphip Mark Phippard 2012-02-22 11:14:44 PST
Messages per page: